@charset "utf-8";
/* CSS Document */

#s-lg-box-wrapper-28342408 {background:transparent; color:#FFF; font-weight: bold;}/*margin-top:-10em;*/
.nav-tabs> li > a, .nav-tabs>li>a:focus,.nav-tabs>li>a:hover{background-color: #041E42/*8c7256*/; text-decoration: none;	font-weight: bold;color:#FFFFFF;margin-right:.5em;padding: 9px 15px;font-size: 1.5em;font-family:Museo;margin-bottom: 1px;border:none;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{color:#041E42;cursor:default;background-color:#E6E1D1;border:1px solid #ddd; border-bottom-color:transparent}
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 250px;
  background-color: #FFFFFF;
  color: #000000;
  text-align: left;
  border: 1px solid #CCCCCC;
  border-radius: 6px;
  padding: .5em;  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
}
.tooltip:hover .tooltiptext {
	visibility: visible;}
/*#search-main {background: url(https://libapps.s3.amazonaws.com/customers/2644/images/stockvault-old-books189135.jpg) fixed #041E42;}*/
.bg {
  /* The image used */
  background-image: url("https://libapps.s3.amazonaws.com/customers/2644/images/stockvault-old-books189135.jpg");
width:100%;
  /* Full height */
  height: 50%; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.container-search {
	margin-left: -15px;margin-right: -15px;}
#s-lg-box-wrapper-28315199 {width:75%;margin:auto;margin-top:2em;}

.s-lib-box-container .s-lib-floating-box {
	background: transparent;
}
.s-lib-jqtabs div.tab-content {
	padding: 10px;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	background: #E6E1D1;;
	border-radius: 1em;
	height: 275px;
} 
.nav-tabs ul {text-align: center;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover/*,.nav-tabs > li > a, .nav-tabs > li > a:focus, .nav-tabs > li > a:hover*/ {
	color: #041E42;
	background-color: #E6E1D1;
	border: none;
	border-bottom-color: transparent;
	text-decoration: none;
	font-weight: bold;
	margin-right: .5em;
	padding: 9px 15px;
	font-size: 1.5em;
	font-family:Museo;
}
.nav-tabs {
	text-align: center;
	width: 90%;
	margin: auto;
	border:0px;
	
}
.jf {text-align: center;}
#s-lib-ctab-24130115-0 p, #s-lib-ctab-24130115-0 form, #s-lib-ctab-24130115-1 p, #s-lib-ctab-24130115-1 form, #s-lib-ctab-24130115-2 p, #s-lib-ctab-24130115-2 form, #s-lib-ctab-24130115-3 p, #s-lib-ctab-24130115-3 form, #s-lib-ctab-24130115-4 p, #s-lib-ctab-24130115-4 form, #s-lib-ctab-24130115-5 p, #s-lib-ctab-24130115-5 form  {font-size: 1.5em;padding-left: 1em; padding-top: 1em;padding-bottom: .5em;}
#s-lib-ctab-24130115-0, #s-lib-ctab-24130115-1, #s-lib-ctab-24130115-2, #s-lib-ctab-24130115-3, #s-lib-ctab-24130115-4, #s-lib-ctab-24130115-5 {width:99%;overflow: hidden;}
#s-lib-ctab-24130115-0 ul, #s-lib-ctab-24130115-1 ul, #s-lib-ctab-24130115-2 ul, #s-lib-ctab-24130115-3 ul, #s-lib-ctab-24130115-4 ul, #s-lib-ctab-24130115-5 ul{list-style: none;}
#s-lib-ctab-24130115-0 li, #s-lib-ctab-24130115-1 li, #s-lib-ctab-24130115-2 li, #s-lib-ctab-24130115-3 li, #s-lib-ctab-24130115-4 li, #s-lib-ctab-24130115-5{padding-right: 2px;}
#s-lib-ctab-24130115-0 li a, #s-lib-ctab-24130115-1 li a, #s-lib-ctab-24130115-2 li a, #s-lib-ctab-24130115-3 li a, #s-lib-ctab-24130115-4 li a, #s-lib-ctab-24130115-5 li a{text-align: center; color:#041E42; font-weight:bold;font-size:1.5em;}
.fld {width:99%; text-align: center;}
.fld1 {width:99.187%; text-align: center;}
.submitBTN, button.s-lg-btn-api-drop.btn.btn-default {border: 2px solid #041E42;padding: 5px 10px !important;color: #fff;font-weight: bold;	background-color: #041E42;width: 12%;min-height: 2em;}
#searchDS, #searcharg, #searcharg2 {padding:.5em; height:2em; width:55%;text-shadow: 0px 1px 0px #fff;
	outline: none;
	background-image: linear-gradient(to bottom, #FFFFFF 5%, #DEDEDE 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 5%, #DEDEDE 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 5%, #DEDEDE 100%);
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 5%, #DEDEDE 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 5%, #DEDEDE 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.05, #FFFFFF), color-stop(1, #DEDEDE) );
	border-radius: .25em;}
#bquery, #pfi-query1, #pfi-query {
	padding: .5em;
	height: 2em;
	width: 88%;
	text-shadow: 0px 1px 0px #fff;
	outline: none;
	background-image: linear-gradient(to bottom, #FFFFFF 5%, #DEDEDE 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 5%, #DEDEDE 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 5%, #DEDEDE 100%);
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 5%, #DEDEDE 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 5%, #DEDEDE 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.05, #FFFFFF), color-stop(1, #DEDEDE) );
	border-radius: .25em;
}
#bquery3{
	padding: .5em;
	height: 2em;
	width: 88%;
	text-shadow: 0px 1px 0px #fff;
	outline: none;
	background-image: linear-gradient(to bottom, #FFFFFF 5%, #DEDEDE 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 5%, #DEDEDE 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 5%, #DEDEDE 100%);
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 5%, #DEDEDE 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 5%, #DEDEDE 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.05, #FFFFFF), color-stop(1, #DEDEDE) );
	border-radius: .25em;
}

#context, .lib_filt{width:33%; height:2em;background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFFFF), color-stop(1, #DEDEDE) );border-radius: .25em;}
 /*popups*/
.box {width:auto;  margin: 0 auto; border-radius: 20px/50px;  background-clip: padding-box;  text-align: center;}
.button1, .button2, .button3 {font-size: 1.25em;font-weight: bold; padding:.25em;color: #041E42;border-radius: 20px/50px;text-align: center; text-decoration: none;  cursor: pointer;transition: all 0.3s ease-out;}
* {
  box-sizing: border-box;
}

/* Create  equal columns that float next to each other */
.column {
  width: 99%;
  padding: 10px;
  text-align:center;
}
.column2 {
  float: left;
  width: 50%;
  padding: 10px;
  text-align:center;
}
.column3 {
  float: left;
  width: 33.33%;
  padding: 10px;
  text-align:center;
}
.column4 {
  float: left;
  width: 25%;
  padding: 10px;
  text-align:center;
}
/* Clear floats after the columns */
.row1:after {
  content: "";
  display: table;
  clear: both;
}

.grid-container2 {
	display: grid;
	height: 50px;
	align-content: space-evenly;
grid-template-columns: 49% 49%;
	grid-gap: 10px;
	padding: 10px;
}
.grid-container1 {
	display: grid;
	height: 50px;
	align-content: space-evenly;
grid-template-columns: 24% 24% 24% 24%;
	grid-gap: 10px;
	padding: 10px;
}
.grid-container {
	display: grid;
	height: 50px;
	align-content: space-evenly;
grid-template-columns: 32% 32% 32%;
	grid-gap: 10px;
	padding: 10px;
}
.grid-container > div, .grid-container1 > div, .grid-container2 > div {
  text-align: center;
  padding: 20px 0;
	font-size: .75em;}
div.box > a.button1:hover, div.box > a.button2:hover, div.box > a.button3:hover   {background: #d2c5b7 ; color: #FFF;text-decoration: none;}
.overlay { position: fixed;  top: 0;  bottom: 0;  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}
.popup {
  margin: 200px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #041E42;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

* {
  box-sizing: border-box;
}
@media only screen and (min-width:1300px) {
.nav-tabs {
	
	font-size: .92em;
	}
.nav-tabs > li > a, .nav-tabs > li > a:focus, .nav-tabs > li > a:hover {
		font-size: 1.25em;
	
}
	.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	
	font-size: 1.25em;
	
}
}

